Loading...
Searching...
No Matches
Dune::Functions::DefaultDerivativeTraits< double(double) > Struct Reference
Functions » Function related utilities

Default implementation for derivative traits. More...

`#include <dune/functions/common/defaultderivativetraits.hh>`

Inheritance diagram for Dune::Functions::DefaultDerivativeTraits< double(double) >:

## Public Types

typedef double | Range
| Range of derivative for function with given signature.

## Detailed Description

Default implementation for derivative traits.

Specialization for Signature = double(double)

## Member Typedef Documentation

## Range

typedef double Dune::Functions::DefaultDerivativeTraits< double(double) >::Range

Range of derivative for function with given signature.

The documentation for this struct was generated from the following file:

- defaultderivativetraits.hh